@charset "UTF-8";

/* ================================================== *
CSS Information
File name: container.css
 * ================================================== */

/*----------------------------------------------------
 __html
----------------------------------------------------*/
html{
	padding-bottom:20px;
	color:#050100;
}

/*----------------------------------------------------
 __container
----------------------------------------------------*/
#container{	
	background:url(../img/bg.gif);
}
.ct_inner{
	margin: 0 auto;
	width: 968px;
	text-align: left;
}

/*---------------------------------------------------
 __contents
 ---------------------------------------------------- */
#contents {
	margin: 0px auto 20px auto;
	width: 968px;
	text-align: left;
	overflow:hidden;
}
*html #contents {
	height:1%;
}
#contents.mgt{
	margin-top:24px;
}

/*---------------------------------------------------
 __side
 ---------------------------------------------------- */
#side{
	float: left;
	width: 196px;
}

/*---------------------------------------------------
 __main_top
 ---------------------------------------------------- */
#main_top {
	float: right;
	width: 749px;
}

/*---------------------------------------------------
 __main_all
 ---------------------------------------------------- */
#main_all {
	border:1px solid #e0ddd1;
	padding:15px;
	background:#fff;
}

/*---------------------------------------------------
 __main
 ---------------------------------------------------- */
#main {
	float: right;
	width: 719px;
	border:1px solid #e0ddd1;
	padding:15px;
	background:#fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

/*---------------------------------------------------
 __path
 ---------------------------------------------------- */
.path{
	margin:12px 0 13px 0;
	padding:2px 0;
	font-size:93%;
	clear: both;
	line-height:1em;
	overflow:hidden;
}
*html .path{
	height:1%;
}
.path li{	
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}
.path li a{
	background:url(../img/topicpath_right.gif) no-repeat right 3px;	
	padding-right: 15px;
	margin-right: 5px;
}

/*---------------------------------------------------
 __pageTop
 ---------------------------------------------------- */
.pagetop{
	clear:both;
	padding-left:846px;
}
.pagetop a{
	width:122px;
	height:26px;
	background:url(../img/pagetop_btn.gif) no-repeat;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
}
.pagetop a:hover{
	background:url(../img/pagetop_btn_r.gif) no-repeat;
}

.pagetop_m{
	text-align:right;
	font-size:85%;
}


/*---------------------------------------------------
 __clearfix
 ---------------------------------------------------- */
.cf {zoom:1;}
.cf:after {
  content: ""; 
  display: block; 
  clear: both;